@charset "utf-8";
/* #dj-fv
-----------------------------------------------------------------*/
#dj-fv{
  background: url(../../images/use/dj/fv-bg.jpg) center / cover no-repeat;
}

#dj-fv h2{
  display: block;
  width: 223px;
}

@media only screen and (max-width:640px){
  #dj-fv h2{
    width: 150px;
  }
}

/* #worry
-----------------------------------------------------------------*/
#dj #worry{
  padding: 0 0 39px;
}

#dj #worry::before{
  margin-left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 44px 42.5px 0 42.5px;
  border-color: #c9eafb transparent transparent transparent;
}

#dj #worry .worry__ttl{
  max-width: 701px;
  margin: 39px auto 17px;
}

#dj #worry .worry__list{
  margin: 46px 0 0;
}

#dj #worry .worry__item{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 328px;
  height: 343px;
  background: url(../../images/use/dance/worry_item_bg.png) center / cover no-repeat;
}

#dj #worry .worry__item--02{
  margin: 0px 42px;
}

#dj #worry .worry__item--04{
  margin: 0 42px 0 0;
}

#dj #worry .worry__item--03,#dj #worry .worry__item--05{
  padding-top: 25px;
}

#dj #worry .worry__item--04,#dj #worry .worry__item--05{
  position: relative;
  top: -20px;
}

#dj #worry .worry__num{
  position: absolute;
  top: 29px;
  left: 31px;
  width: 66px;
  height: 66px;
}

#dj #worry .worry__text{
  font-size: 23px;
  line-height: calc(34/23);
  text-align: center
}

#dj #worry .worry__num img{
  width: 100%;
  height: auto;

}


@media screen and (max-width: 1150px){

  #dj #worry .worry__item{
    justify-content: space-around;
    flex: 0 0 28.522vw;
    height: 29.826vw;
  }

  #dj #worry .worry__item--02{
    margin: 0;
  }

  #dj #worry .worry__item--04{
    margin: 0;
  }

  #dj #worry .worry__item--03,#dj #worry .worry__item--05{
    padding-top: 2.174vw;
  }

  #dj #worry .worry__item--04,#dj #worry .worry__item--05{
    top: -1.739vw;
  }

  #dj #worry .worry__num{
    top: 2.522vw;
    left: 2.696vw;
    width: 5.739vw;
    height: 5.739vw;
  }

  #dj #worry .worry__text{
    font-size: 2vw;
  }

}

@media only screen and (max-width:640px){
  #dj #worry::before {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 40px solid transparent;
    border-top: 40px solid #c9eafb;
  }

  #dj #worry .worry__ttl{
    width: 90%;
  }

  #dj #worry .worry__list{
    justify-content: space-between;
    margin: 10px 0 0;
  }

  #dj #worry .worry__item{
    flex: 0 0 47%;
    height: 48vw;
  }

  #dj #worry .worry__text{
    font-size: 13px;
  }

  #dj #worry .worry__num{
    width: 10vw;
    height: 10vw;
  }

  #dj #worry .worry__item--03,#dj #worry .worry__item--05{
    padding-top: 0;
  }

  #dj #worry .worry__item--04{
    top: 0;
  }

  #dj #worry .worry__item--05{
    margin: 0 auto;
    top: -3vw;
  }

  #dj #worry .worry__item:not(:last-child){
    margin-bottom: 3vw;
  }
}


/* solve
-----------------------------------------------------------------*/
#dj #solve{
  padding: 92px 0 81px;
}

#dj #solve .solve__ttl{
  margin: 0 0 44px;
}

#dj #solve .solve__ttl h2{
  padding: 0 64px;
}

#dj #solve .solve__inner .solve-box .solve-box__left{
  width: 50%;
}

#dj #solve .solve__inner .solve-box .solve-box__right{
  width: 46%;
}

#dj #solve .solve__inner .solve-box__left p{
  margin: 22px 0 0;
  line-height: 1.7;
  display: block;
  font-size: 14px;
}

#dj #solve .solve__inner .solve-box .solve-box__left p.mt-change{
  margin: 40px 0 0;
}


@media screen and (max-width: 1105px){

  #dj #solve .solve__inner .solve-box .solve-box__left p.mt-change{
    margin: 15px 0 0;
  }

  #dj #solve .solve__inner .solve-box .solve-box__left{
    width: 50%;
  }

  #dj #solve .solve__inner .solve-box .solve-box__right{
    width: 46%;
  }
}

@media only screen and (max-width:640px){

  #dj #solve{
    padding: 50px 0;
  }

  #dj #solve .solve__ttl h2::before, #solve .solve__ttl h2::after{
    top: inherit;
    bottom: 0;
  }
}



/* voice
-----------------------------------------------------------------*/
#dj #voice {
  background: url(../../images/use/dance/voice_bg.jpg) top left / 100% no-repeat,#fff2f3;
}

#dj #voice .voice__inner{
  padding: 90px 0 94px;
}

#dj #voice .voice__item-prof{
  padding: 13px 18px 12px;
  min-width: 163px;
  text-align: center;
}

#dj #voice .voice__item{
  margin-bottom: 13px;
}

@media only screen and (max-width: 1105px){
  #dj #voice {
    background: url(../../images/use/dance/voice_bg.jpg) top center / auto 300px no-repeat,#fff2f3;
  }
}

@media only screen and (max-width: 640px){
  #dj #voice {
    background: url(../../images/use/dance/voice_bg.jpg) top center / auto 250px no-repeat,#fff2f3;
  }

  #dj #voice .voice__inner{
    padding: 50px 0 20px;
  }

  #dj #voice .voice__item{
    margin-bottom: 30px;
  }
}


/* bnr
-----------------------------------------------------------------*/
#dj .main-bnr{
  margin: 90px auto 43px !important;
  max-width: 1065px;
}
@media only screen and (max-width:640px){
  #dj .main-bnr{
    margin: 30px auto !important;
  }
}

/* access
-----------------------------------------------------------------*/
@media only screen and (max-width:640px){
  #dj #access{
    padding: 80px 0 40px;
  }
}